<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_erubric', language 'el_uni', version '4.1'.
 *
 * @package     gradingform_erubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowdefinition'] = 'Να επιτρέπεται η προεπισκόπηση της ρουμπρίκας από τους φοιτητές (αλλιώς θα εμφανίζεται μόνο μετά τη βαθμολόγηση)';
$string['benchmarkfinal'] = 'Τελική τιμή αναφοράς φοιτητή';
$string['err_missingcoursemodules'] = '<p style="text-align:center;color:red;font-weight:bold">ΠΡΟΣΟΧΗ!</p>
    Τουλάχιστον ένα άρθρωμα μαθήματος λείπει από τα κριτήρια!
    Ίσως το άρθρωμα να έχει διαγραφεί ή αυτή η φόρμα βαθμολόγησης να έχει εισαχθεί από άλλο μάθημα ή εφεδρικό αντίγραφο ή κοινόχρηστη φόρμα.
     Επεξεργαστείτε την τρέχουσα φόρμα προκειμένου να εμπλουτίσετε ξανά (ή όχι) το/-α εν λόγο κριτήριο/-α. Διαφορετικά <b>η αξιολόγηση των φοιτητών ενδέχεται να μην είναι εφικτή</b>!';
$string['err_missingcoursemodulesedit'] = '<p style="text-align:center;color:red;font-weight:bold">ΠΡΟΣΟΧΗ!</p>
    Τουλάχιστον ένα άρθρωμα μαθήματος λείπει από τα κριτήρια!
    Μπορείτε να διαγράψετε αυτά τα κριτήρια ή να τα απλουστεύσετε επαναφέροντας κάποιες επιλογές εμπλουτισμού ή να τα εμπλουτίσετε ξανά με νέες επιλογές.
    <b>Αν δεν ενημερώσετε αυτή τη φόρμα και την αφήσετε ως έχει, ενδέχεται να μην είναι εφικτή η αξιολόγηση των φοιτητών!</b>';
$string['needregrademessage'] = 'Το στιγμιότυπο της εμπλουτισμένης ρουμπρίκας έχει αλλάξει μετά την αξιολόγηση του συγκεκριμένου φοιτητή.
    Ο φοιτητής δεν θα μπορεί να δει αυτή τη φόρμα αξιολόγησης μέχρι να ενημερώσετε εκ νέου το βαθμό.';
$string['privacy:metadata:fillings:enrichedbenchmarkstudent'] = 'Η τιμή αναφοράς του φοιτητή, που προέκυψε από τα εξαγόμενα της Μαθησιακής Αναλυτικής και την Εξόρυξη Δεδομένων.';
$string['privacy:metadata:fillings:enrichedbenchmarkstudents'] = 'Η συγκεντρωτική τιμή αναφοράς των εν ενεργεία φοιτητών που προέκυψε από τα εξαγόμενα της Μαθησιακής Αναλυτικής και την Εξόρυξη Δεδομένων.';
$string['referencetypenumber'] = 'φοιτητή';
$string['referencetypepercentage'] = 'φοιτητών';
$string['regrademessage1'] = '<p style="text-align:center;color:red;font-weight:bold">ΠΡΟΣΟΧΗ!</p>
    Θέλετε να αποθηκεύσετε νέες αλλαγές σε μια εμπλουτισμένη ρουμπρίκα που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση.
    Ελέγξτε αν οι υπάρχουσες βαθμολογίες πρέπει να επανεξεταστούν.
    Αν το επιλέξετε, η εμπλουτισμένη ρουμπρίκα δεν θα είναι ορατή από τους φοιτητές μέχρι να βαθμολογηθούν εκ νέου.';
$string['regrademessage2'] = '<p style="text-align:center;color:red;font-weight:bold">ΠΡΟΣΟΧΗ!</p>
    Θέλετε να αποθηκεύσετε νέες αλλαγές σε μια εμπλουτισμένη ρουμπρίκα που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση.
    Η υπάρχουσα βαθμολογία δεν θα αλλάξει, αλλά η εμπλουτισμένη ρουμπρίκα δεν θα είναι ορατή από τους φοιτητές μέχρι να βαθμολογηθούν εκ νέου.';
$string['studentbenchmarkinfo'] = 'Τιμή αναφοράς φοιτητή';
$string['studentsbenchmarkinfo'] = 'Τιμή αναφοράς φοιτητών';
